.ades{
	position:absolute; top:-10000px;
}
body{
	width:100%;
	margin:0;
	padding:0 0 20px 0;
	background-color:#E8E8E8;
}
#header{
	width:770px;
	margin:0 auto;

}
.clear{clear:both;}
#content_body{
	width:976px;
	margin:0 auto;
}
#main{
	width:770px;
	background-color:#FFF!important;
	padding:0 7px;
	float:left;
}
#right{
	margin:0;
	width: 190px;
	float:right;
	padding: 10px 0;
}
#nav{
	width:190px;
	margin:0 auto;
	font-family:"Times New Roman", Times, serif;
		font-size:16px;
}
#nav_title{
	text-align:center;
	background-color:#3d629c;
	color:#FFF;
	font-family:"Times New Roman", Times, serif;
	font-size:24px;
	padding:0;
	direction:rtl;
	width:190px;
	}

#right #text{
	padding: 8px 5px 5px 5px;
}

#nav #text{
	padding: 8px 5px 5px 5px;
}

.nav_items li{
	text-align:center;
	width:188px;
}
.nav_items ul{
	width:190px;
}
#nav_t_l{
	background-image:url(../img/nav_t_l.png);
	background-repeat:no-repeat;
	background-position:left top;

}
#nav_t_r{
	background-image:url(../img/nav_t_r.png);
	background-repeat:no-repeat;
	background-position:right top;
}
#nav_b_l{
	background-image:url(../img/nav_b_l.png);
	background-repeat:no-repeat;
	background-position:left bottom;

}
#nav_b_r{
	background-image:url(../img/nav_b_r.png);
	background-repeat:no-repeat;
	background-position:right bottom;
}
#nav_b_r div{
	width:150px!important;
}

#nav ul{
	border:1px solid #3d629c;
	margin:0;
}

#right ul{
	border:1px solid #3d629c;
	margin:0;
}
#right li{
	text-decoration:none;
	display:block;
	direction:rtl;
}
#nav li a:link, #nav li a:visited, #nav li a:active{
	display:block;
	width:178px;
	background-color:#c3e1ff;
	padding: 5px;
	margin:2px 0;
	font-size: 20px;
	text-decoration:none;
	color:#3d629c;
}
#nav li a:hover{
	background-color:#39F;
	color:#FFF;
}
#right li a:link, #right li a:visited,#right li a:active{
	display:block;
	width:178px;
	background-color:#c3e1ff;
	padding: 5px;
	margin:2px 0;
	font-size: 20px;
	text-decoration:none;
	color:#3d629c;
}
#right li a:hover{
	background-color:#39F;
	color:#FFF;
}
#nav_bottom{
	background-color:#3d629c;
	margin-bottom:15px;
	width:190px;
}

#new_ads{
	float:right;
	width:190px;
	background:#FFF;
	direction:rtl;

}
#new_ads #text{
		font-weight:bold!important;
	line-height:1.6em!important;
}

a.ads_a, a.ads_a:visited, a.ads_a:active{
	background-color:#FFF!important;
	color:#000!important;
	font-size:14px!important;
	display:block;
	padding:5px;
	margin:0;
	font-weight:normal;
}
a.ads_a:hover{
	background-color:#E4F3EF!important;
}




#d_gray_title{
	text-align:center;
	background-color:#6c6c6c;
	color:#FFF;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	padding:0;
	direction:rtl;
	font-weight:bold;
	padding:0;
	}
.d_gray_items ul{
	width:150px!important;
}
.d_gray_items li{
	text-align:center;
}
#d_gray_t_l{
	background-image:url(../img/d_gray_t_l.png);
	background-repeat:no-repeat;
	background-position:left top;

}
#d_gray_t_r{
	background-image:url(../img/d_gray_t_r.png);
	background-repeat:no-repeat;
	background-position:right top;
}
#d_gray_b_l{
	background-image:url(../img/d_gray_b_l.png);
	background-repeat:no-repeat;
	background-position:left bottom;

}
#d_gray_b_r{
	background-image:url(../img/d_gray_b_r.png);
	background-repeat:no-repeat;
	background-position:right bottom;
}
#d_gray_b_r div{
	width:150px!important;
}

#d_gray_bottom{
	background-color:#6c6c6c;
	margin-bottom:15px;
}

a.fauti_a, a.fauti_a:visited, a.fauti_a:active{
	background-color:#FFF!important;
	color:#000!important;
	font-size:14px!important;
}
a.fauti_a:hover{
	background-color:#E4F3EF!important;
}



#left{
	float:left;
	margin:0;
	/*border: 1px solid #0F0;*/
	width:575px;

}


#left #date{
	background-color:#cbf4df;
	margin:0 0 10px 0;
	font-size:19px;
	text-align:center;
}
#left #date_text{
	padding:10px;
	color:#069;
}
#green_t_l{
	background-image:url(../img/green_t_l.png);
	background-repeat:no-repeat;
	background-position:left top;

}
#green_t_r{
	background-image:url(../img/green_t_r.png);
	background-repeat:no-repeat;
	background-position:right top;
}
#green_b_l{
	background-image:url(../img/green_b_l.png);
	background-repeat:no-repeat;
	background-position:left bottom;

}
#green_b_r{
	background-image:url(../img/green_b_r.png);
	background-repeat:no-repeat;
	background-position:right bottom;
}

#google{
	padding:10px 0 0 0;	
}
#ads{
	color:#069;
	background-color:#396fde;
	direction:rtl;
	margin-bottom:10px;
	text-align:center;
	color:#FFF;
}
#ads_init{
	color:#FFF;
	padding:10px;
	text-align:center;
}
#ads_init .title{
	font-size:1.6em;
	margin-top:15px;
	
}
.title a:link, .title a:active, .title a:visited, .title a:hover{
	color:#fff;
}
.demostration img{
	float:left;
	margin-left:30px;
}
.demostration ul{
	width:220px;
}
.demostration li{
	text-align:justify;
	margin-bottom:20px;
	padding:0 10px;
	font-size:1.1em;
}

#habib_mangal{
	color:#069;
	background-color:#396fde;
	direction:rtl;
}
#habib_mangal_init{
	color:#FFF;
	padding:10px;
}
#habib_mangal_text{
	width:330px;
	float:right;
	padding:10px;
	text-align:center;
}
#habib_mangal a:link, #habib_mangal a:visited, #habib_mangal a:active{
color:#FFF;	
font-size:18px;
text-decoration:none;
display:block;
}
#habib_mangal a:hover{
	color:#0CF;
}
#habib_mangal img{
	float:left;
	margin-bottom:5px;
}
#habib_mangal #maq{
	background-color:#06C;
	padding:10px;
	text-align:center;
	margin-bottom:5px;
}
#habib_mangal #barn{
	background-color:#06C;
	padding:10px;
	text-align:center;
}
#blue_t_l{
	background-image:url(../img/blue_l_t_cor.png);
	background-repeat:no-repeat;
	background-position:left top;

}
#blue_t_r{
	background-image:url(../img/blue_r_t_cor.png);
	background-repeat:no-repeat;
	background-position:right top;
}
#blue_b_l{
	background-image:url(../img/blue_l_b_cor.png);
	background-repeat:no-repeat;
	background-position:left bottom;

}
#blue_b_r{
	background-image:url(../img/blue_r_b_cor.png);
	background-repeat:no-repeat;
	background-position:right bottom;
}

#left .mashal{
	background-color:#79cbf2;
	margin:10px 0 0 0;
	font-size:20px;
	text-align:center;
	direction:rtl;
}
#left .mashal_text{
	padding:10px 7px;
	color:#069;
}
#left .mashal_text #shehr{
	color:#FFF;
	padding:0 0 10px 0;
	font-weight:bold;
}
#left .mashal_text #pashto{
	padding:6px;
	font-size:24px;
	background-color:#C8E8F2;
	font-weight:bold;
}
#left .mashal_text #aftekhar{
	margin-top:5px;
	font-size:20px;
	padding:10px;
	text-align:justify;
	background-color:#C8E8F2;
}

/* ---------------*/
.mashal_sub{
	background-color:#79cbf2;
	margin:10px 0 0 0;
	font-size:20px;
	text-align:center;
	direction:rtl;
}
.mashal_text_sub{
	padding:10px 7px;
	color:#069;
}

.mashal_text_bg{
	background-image:url(../img/Background.gif);
	margin-bottom:5px;

}
.mashal_text_bg_t_l{
	background-image:url(../img/struc_t_l.png);
	background-repeat:no-repeat;
	background-position:left top;
}
.mashal_text_bg_t_r{
	background-image:url(../img/struc_t_r.png);
	background-repeat:no-repeat;
	background-position:right top;
}
.mashal_text_bg_b_l{
	background-image:url(../img/struc_b_l.png);
	background-repeat:no-repeat;
	background-position:left bottom;

}
.mashal_text_bg_b_r{
	background-image:url(../img/struc_b_r.png);
	background-repeat:no-repeat;
	background-position:right bottom;
}
.sub_page{
	background-image:url(../img/Background.gif);
	text-align:justify;
	direction:rtl;
	margin:0 10px;
	padding:30px 5px;
	
}

.img{
	float:left;
	margin: 10px 10px 5px 0;
}

.date_span{
	float:left;
	padding-right:20px;
}
.content_list{
	margin:10px 0;
	border-bottom:1px solid #4AA8DF;
	padding:10px 0;
}
/* ---------------*/




.l_blue_t_l{
	background-image:url(../img/l_blue_l_t_cor.png);
	background-repeat:no-repeat;
	background-position:left top;

}
.l_blue_t_r{
	background-image:url(../img/l_blue_r_t_cor.png);
	background-repeat:no-repeat;
	background-position:right top;
}
.l_blue_b_l{
	background-image:url(../img/l_blue_l_b_cor.png);
	background-repeat:no-repeat;
	background-position:left bottom;

}
.l_blue_b_r{
	background-image:url(../img/l_blue_r_b_cor.png);
	background-repeat:no-repeat;
	background-position:right bottom;
}

.l_blue_gray_t_l{
	background-image:url(../img/l_blue_gray_l_t_cor.png);
	background-repeat:no-repeat;
	background-position:left top;

}
.l_blue_gray_t_r{
	background-image:url(../img/l_blue_gray_r_t_cor.png);
	background-repeat:no-repeat;
	background-position:right top;
}
.l_blue_gray_b_l{
	background-image:url(../img/l_blue_gray_l_b_cor.png);
	background-repeat:no-repeat;
	background-position:left bottom;

}
.l_blue_gray_b_r{
	background-image:url(../img/l_blue_gray_r_b_cor.png);
	background-repeat:no-repeat;
	background-position:right bottom;
}
.mashal_title_gallery{
	font-size:24px;
	font-weight:bold;
	color:#039;
	padding:0 0 10px 0;
	direction:rtl!important;
	width:750px;
	margin: 0 auto 0 auto;
}
.mashal_title{
	font-size:24px;
	font-weight:bold;
	color:#039;
	padding:0 0 10px 0;
	direction:rtl!important;
}
.mashal #left_col{
	width:150px!important;
	float:left;
}
.mashal #left_col ul{
	list-style-type:none;
	width:150px!important;
	margin:0;
	padding:0;
}
.mashal #left_col li{
	width:150px;
	margin:0 0 8px 0;
	padding:0;
	background-color:#F0F0F0;
	direction:rtl;
	text-align:right;
	font-size:16px;
	
}
.left_small{
	padding:15px 0 15px 0;
}
.mashal #left_col #left_col_text{
	padding:5px;
}



.mashal #right_col{
/*	float:right;	
	width:404px;*/
}
.mashal #right_col ul{
	position:relative;
	list-style-type:none;
	margin:0;
	padding:0;
}
.mashal #right_col li{
	width:274px;

	direction:rtl;
	font-size:16px;
	text-align:justify;
	background-color:#F0F0F0;
	margin:0 0 5px 5px;
	float:left;

}
.mashal #right_col li .text{
	padding:10px;
	height:180px;
	overflow:hidden;
}
.mashal #right_col li p{
}
.mashal #right_col img{
	float:left;
	margin:5px 8px 0 0;
}
.mashal #right_col a:link, .mashal #right_col a:active {
	font-size:1.1em;
	text-decoration: none;
	color:#069;
}
.mashal #right_col a:visited, .mashal #right_col a:hover{
	font-size:1.1em;
	text-decoration: none;
	color:#930;
}
/*79cbf2*/

.mashal .right_col2{
	float:right;	
	width:560px;

}
.mashal .right_col2 ul{
	position:relative;
	list-style-type:none;
	margin:0;
	padding:0;
}
.mashal .right_col2 li{
	direction:rtl;
	font-size:16px;
	text-align:justify;
	background-color:#F0F0F0;
	margin-bottom:5px;
}
.mashal .right_col2 li .text{
	padding:10px;
}

.mashal .right_col2 a:link, .mashal .right_col2 a:active{
	font-size:1.1em;
	text-decoration: none;
	color:#069;
}
.mashal .right_col2 a:visited, .mashal .right_col2 a:hover{
	font-size:1.1em;
	text-decoration: none;
	color:#930;
}
#footer{
	height:30px;
	padding:15px 10px 10px 10px;
	font-size:.8em;
	text-align:center;
	background-color:#FFF;
}
.back{
	float:left;
	padding:5px;
	
}
.back a:link, .back a:visited, .back a:active{
	font-size:.8em;
	padding:7px 10px 5px 10px;
	color:#06C;
}
.back a:hover{
	background-color:#A0DDF3;
}

.back_galleries{
	float:right;
	padding:5px;
}
.back_galleries a:link, .back_galleries a:visited, .back_galleries a:active{
	font-size:.8em;
	padding:7px 10px 5px 10px;
	color:#06C;
}
.back_galleries a:hover{
	background-color:#A0DDF3;
}

.subscribe{
	float:left;
	width:100%;
	margin-top:60px;
	
}
.wit{
	background-color:#FFF;
}
/*gallery*/


#galleryDiv {
width : 730px;
float : left;
margin : 3px;
}
a#mgtimg:link, a#mgtimg:active, a#mgtimg:visited {
text-decoration : none;
display : block;
color : #090909;
font-size : 16px;
margin : 10px 0;
padding : 20px;

}
a#mgtimg:hover {
color :#00D;

}
#sss {
text-align : center;
margin: 15px auto 0 auto;
border : 1px solid #025bb5;
width : 700px;
padding:0;
}
a#mgt:link, a#mgt:active, a#mgt:visited {
text-decoration : none;
font-family : "Hobo Std", "Times New Roman", Times, serif;
display : block;
color : #025bb5;
font-size : 16px;
background-color : #c6e2ec;
}
a#mgt:hover {
color : #ff0000 !important ;
}
.gtimgli {
text-align: center;
background-color: #79cbf2;
width: 100px;
padding-top: 6px;
padding-bottom:6px;
margin-bottom: 20px;
}
#gtTumb {
float : left;
margin : 20px;
}
.h{
	height:70px;
}
.welcome{
	font-size:1.2em;
	word-spacing:.4em;
	letter-spacing:.1em;
	text-align:center;
	color:#2489DB;
}

#comment input{
	width:95%;
}
#comment input, textarea {
width : 95%;
float : right;
}
#com{
	border : 1px solid #025bb5;
	padding:20px;
}

#com li{
	text-decoration:none;
	display:block;
}

#com_text{
	padding:10px;
	margin:2px;
}
#com_text pre{
	width:200px!important;
}
#com_title{
	font-weight: bold;	
}
#youtube{
	width:560px;
	font-size:20px;
	line-height:35px;
}
#youtube .u-left{
	float:left;
	width:275px;
	background-color:#03C;
	padding-top:5px;
	margin-bottom:10px;
}
#youtube .u-right{
	float:right;
	width:275px;
	background-color:#03C;
	padding-top:5px;
	margin-bottom:10px;
}
.new_video{
	border:1px solid #333;
	width:188px;
	margin-bottom:10px;
	overflow:hidden;
}
.facebook img{
	overflow:hidden;
	border:1px #3b5998 solid;
	margin-bottom:10px;
}
#rec{
	display:none;
	visibility:hidden;
}